/* ==========================================================================
   SHOP STYLES || DETAILS
   ========================================================================== */

.shop-items {
    border-top: 1px solid #bcbec0;
    padding-top: 5px; 
}
.shop-items.col-items .item {
    max-height: 520px;
}
.shop-items.col-items .item a {
    color: #414042;
}

.shop-items .item .details {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 15px;
    font-size: 14px;
    padding: 0 15px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

.shop-items .item .details .details-wrapper {
    width: 100%;
    padding: 20px;
    background-color: rgba(255,255,255,0.8);
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

.shop-items .item .details .info {
    width: 100%;
    border-bottom: 1px solid #808285; 
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.shop-title {
    width: 160px;
    height: 100px;
    line-height: 110px;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    background-image: url('/img/shop_title_bg.png');
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -80px;
    margin-top: -50px;
}
.item:hover .shop-title, 
.item.active .shop-title { background-image: url('/img/shop_title_bg_active.png'); }


.shop-details {
    border-top: 1px solid #bcbec0;
    padding-top: 5px;
    margin-bottom: 100px;
}
.shop-details .wrapper {
    width: 100%;
    max-width: 1090px;
}

.shop-img {
    width: 660px;
    max-width: 100%;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}
.shop-slider {
    padding: 60px 0 0;
    position: relative;
}
.main-slider { 
    width: 580px;
    height: auto;
    max-width: 100%;
    padding-bottom: 40px;
    position: relative;
}
.main-slider img {
	max-width: 100%;
	height: auto;
	position: relative;
}
    #shop-gallery {
        padding: 0;
        margin: 40px 0 0;
        list-style: none;
        float: left;
    }
    #shop-gallery a {
        float: left;
        margin-right: 20px;
    }
.zoom {
    font-family: 'rockwellbold';
    font-size: 18px;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 99;
}

.shop-info {
    width: 345px;
    padding: 15px 0 15px 20px;
    border-left: 1px solid #bcbec0;
}
.breadcrumb { font-size: 16px; color: #414042; margin-bottom: 30px; text-transform: uppercase; }
.subtitle { font-size: 18px; line-height: 24px; color: #414042; font-weight: bold; padding-bottom: 10px; }
.shop-info .name { font-size: 18px; line-height: 24px; color: #414042; font-weight: bold; margin-bottom: 20px; text-transform: uppercase; }
.shop-info .price { line-height: 18px; width: 100%; border-top: 1px solid #808285; border-bottom: 1px solid #808285; padding: 10px 0; margin-bottom: 20px; }
.shop-info .title {
    font-size: 18px;
    line-height: 18px;
    color: #414042;
    font-weight: bold;
    padding-bottom: 10px;
    border-bottom: 1px solid #808285;
    margin-bottom: 20px;
}

.size { padding-bottom: 20px; }
.size-select { width: 210px; }
.size-select a { font-family: 'core_circus_pierrot3regular'; width: 60px; height: 60px; background-color: #939598; line-height: 65px; float: left; margin-right: 10px; margin-bottom: 10px; font-size: 21px; color: #fff; text-align: center; text-decoration: none; }
.size-select a:hover, 
.size-select a.active { background-color: #414042; }
.size-select > span {
    width: 60px; height: 30px; padding:15px 0; background-color: #939598; line-height: 12px; float: left; margin-right: 10px; margin-bottom: 10px; font-size: 12px; color: #fff; text-align: center; text-decoration: none; 
}
.size-select > span > small {
    font-size: 11px;
}

.size-chart { font-size: 16px; color: #414042; text-decoration: none; }

.add-to-bag {
    width: 100%;
    max-width: 340px;
    text-align: left;
    text-transform: uppercase;
    height: 60px;
    padding: 15px 25px;
    font-family: 'rockwellbold';
    font-size: 18px;
    line-height: 35px;
    color: #fff;
    text-decoration: none;
    background-color: #231f20;
    background-image: url('/images/site/add_to_bag.png');
    background-position: 90% 50%;
    background-repeat: no-repeat;
    display: block;
    margin-bottom: 50px;
    border: none;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

.shop-info .details { font-size: 18px; padding-bottom: 20px; }
.shop-info .social { padding-bottom: 20px; }

.back {
    font-size: 18px;
    color: #a7a9ac;
    text-transform: uppercase;
}

.tab-title {
    padding: 0 0 20px;
}
.tab-title ul { 
    list-style: none;
    padding: 0;
    margin: 0;
}
.tab-title ul li {
    float: left;
    margin-right: 1px;
}
.tab-title ul li a {
    text-decoration: none;
    padding: 5px 20px;
    font-size: 12px;
    display: block;
    line-height: 16px;
    background-color: #999;
    color: #000;
}
.tab-title ul li.active a {
    background-color: #000;
    color: #fff;
}
.tab-content {
    display: none;
}
.tab-content.active {
    display: block;
}


/* ==========================================================================
   SHOP STYLES || FOOD
   ========================================================================== */
.shop-details.shop-food {
    
}
.shop-details.shop-food .wrapper {
    max-width: 1260px;
}
.shop-details.shop-food .shop-img {
    width: 845px;
}
.add-to-cart {
    width: 100%;
    height: 60px;
    padding: 15px 25px;
    font-size: 22px;
    line-height: 35px;
    color: #fff;
    text-align: center;
    background-color: #231f20;
    background-image: none;
    background-position: 90% 50%;
    background-repeat: no-repeat;
    display: block;
    margin-bottom: 20px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */    
}

.stockists span { text-decoration: underline; }

/* ==========================================================================
   CEHCKOUT STYLES
   ========================================================================== */
.checkout-content {
    border-top: 1px solid #BCBEC0;
    padding: 40px 0 0;
}

.col-items.checkout-content {
    
}
.col-items.checkout-content .wrapper {
	padding: 0 20px;
}
.col-items.checkout-content .item.checkout, 
.col-items.checkout-content .item.form-actions {
    width: 100%;
    border: none;
    margin: 0;
}
.col-items.checkout-content .item.form-actions {
    border-top: 1px solid #808285;
}

.col-items.checkout-content .item.checkout .item-wrapper, 
.col-items.checkout-content .item.form-actions .item-wrapper {
    height: auto;
    min-height: 80px;
    border: none;
    padding: 0;
}

.col-items.checkout-content .item {
    height: 100%;
    bottom: 0;
    text-align: left;
    padding: 5px;
    font-family: 'rockwell';
    font-size: 14px;
    color: #000;
    text-transform: none;
}
.col-items.checkout-content .item  a {
    color: #000;
}
.col-items.checkout-content .item .actions {
    width: auto;
    bottom: 0;
    line-height: 30px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    font-family: 'rockwellbold';
}
.col-items.checkout-content .item-wrapper {
    width: 100%;
    min-height: 190px;
    padding: 20px;
    position: relative;
    background-color: transparent;
    border: 1px solid #808285;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

.item-wrapper .img {
    float: left;
    margin-right: 10px;
}
.item-wrapper .info {
    width: 100%;
    padding-left: 180px;
    position: absolute;
    top: 20px;
    right: 0;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}
/*.item-wrapper .price {
    position: absolute;
    bottom: 20px;
    left: 20px;
}
.item-wrapper .item-total {
    position: absolute;
    bottom: 20px;
    right: 20px;
}*/
.item-wrapper .item-total span {
    
}
.input-mini {
    width: 20px;
}

.item-wrapper .actions input[type="submit"] {
    float: right;
    margin: 5px 0 0 5px;
}

.fieldset {
    width: 33.33%;
    float: left;
    margin-bottom: 10px;
}
.fieldset legend {
    font-family: "rockwellbold"; 
    font-size: 20px;
    padding-bottom: 10px;
}

.form-actions {
    width: 100%;
    float: left;
    /*border: 1px solid #808285;*/
    /*padding: 20px;*/
    margin: 20px 0 0;
}
.col-items.checkout-content .form-actions a {
    float: right;
    margin: 5px 0 0 5px;
    color: #fff;
}
.col-items.checkout-content .form-actions a.continue-shopping {
    float: left;
    margin-left: 0;
    text-align: center;
}
.help-inline {
    display: block;
    font-size: 12px;
    color: red;
}
.table {
    text-align: left;
    margin-bottom: 20px;
}

    label {
        width: 100%;
        display: block;
    }
    label[for="register_member"], label[for="auto_login"] {
        display: inline;
    }
.fieldset input {
    margin-bottom: 10px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}